## oem-somerville-bronn-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-bronn-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Bronn. (LP: #1897551)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 22 Mar 2021 15:51:20 +0000
