## oem-somerville-bronn-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-bronn-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Bronn. (LP: #1897549)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 28 Sep 2020 18:15:14 +0800
