## oem-somerville-bronn-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-bronn-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:39:15 +0800

oem-somerville-bronn-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:04:29 +0800

oem-somerville-bronn-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel dependency, grub flavour, maintainer scripts and
    debian/tests for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:23:20 +0800
