## oem-somerville-bronn-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-bronn-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 18:47:29 +0800
