## oem-somerville-bronn-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-bronn-meta (20.04ubuntu7) focal; urgency=medium

  * Remove the kernel dependency from oem-somerville-factory-bronn-meta.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Oct 2022 16:35:16 +0800

oem-somerville-bronn-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    maintainer scripts, debian/modaliases and debian/tests for linux-
    generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:42:49 +0000
